﻿h1 {font-family: 細明體; color: black; font-size: 100% }
h2 {font-family: 細明體; color: #FA9E36; font-size: 130% }
h3 {font-family: 細明體; color: #FA9E36; font-size: 90% }
h4 {font-family: 細明體; color: black; font-size: 100% }
h5 {font-family: 細明體; color: #FA9E36; font-size: 80% }
h6 {font-family: 細明體; color: #FA9E36; font-size: 100% }
a:link {text-decoration:none;} 
a:visited { text-decoration:none;} 
a:hover { text-decoration:none;} 
a:active { text-decoration:none;}
a { overflow: auto; }
table { border-collapse: collapse; border-style: none }